Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:12:11 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation israa hosny 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  israa hosny Bot:  Hi Israa Hosny ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280271891 Bot:   
 Your order status is :   
 
 If you have not received your order, Home Delivery takes 3 to 5 days. 
 
 You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543430192  
          09:19 AM, 08th Mar      

              
 israa hosny 
                   Ok           09:19 AM, 08th Mar      

            
 Saeedurrahman                   Hi Israa, Thank you for contacting us. I m Saeed, I will be happy to help you           09:21 AM, 08th Mar 

            
 Saeedurrahman                   How can I assist you?           09:22 AM, 08th Mar 

              
 israa hosny 
                   Hi saeed           09:22 AM, 08th Mar      

              
 israa hosny 
                   My order in tracking history written as out of delivery and the customer no answer           09:24 AM, 08th Mar      

              
 israa hosny 
                   And this not right           09:24 AM, 08th Mar      

              
 israa hosny 
                   No body call me for my order to deliver it           09:24 AM, 08th Mar      

            
 Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:25 AM, 08th Mar 

              
 israa hosny 
                   6280271891           09:27 AM, 08th Mar      

            
 Saeedurrahman                   Please stay on hold while I retrieve the information.           09:28 AM, 08th Mar 

              
 israa hosny 
                   Ok           09:29 AM, 08th Mar      

            
 Saeedurrahman                   We apologize for the inconvenience you have faced.           09:32 AM, 08th Mar 

            
 Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:32 AM, 08th Mar 

              
 israa hosny 
                   Thanks so much           09:33 AM, 08th Mar      

              
 israa hosny 
                   So when can I receive it?           09:33 AM, 08th Mar      

            
 Saeedurrahman                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          09:34 AM, 08th Mar 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207839